@charset "UTF-8";
/* CSS Document */

h1 {
  margin: 0;
  background: none;
}
h2 {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 28px;
  color: #135fb8;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 15px 0;
  padding-bottom: 15px;
  background: url(/skin/images/line-small.png) center bottom no-repeat;
}
h3 {
	font-size: 60px;
}
#feature {
  height: 800px;
  background: #2170cc;
}
.featuremain {
	height: 800px;
  opacity: 0.8;
}
.featureoverlay-fade {
	height: 687px;
	background-image: none;
	display: none;
}
#header {
  margin-bottom: 702px;
	z-index: 9999;
}

#booking {

}

.content {
	background: #a7c0f7 bottom left no-repeat;
	padding: 165px 0 350px 0;
	border: 0;
	color: #FFFFFF;
}
.content .container {
}
.content .right {
	width: 570px;
}

.panel.blog {
	position: relative;
	float: right;
	margin: 0;
	padding: 20px 20px 0 30px;
	height: 480px;
	width: 345px;
	background: #006db5;
}
.panel.blog h3 {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #ffffff;
	text-align: left;
	line-height: 60px;
	position: relative;
	text-transform: none;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
	float: left;
	display: inline-block;
	background: none;
	width: 345px;
	height: auto !important;
	margin: 0 0 35px 0;
	padding: 0;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog img {
	display: inline-block;
	float: left;
	border-radius: 82px;
	margin: 0 15px 0 0;	
}
.panel.blog .text {
	padding: 0 0 0 0;
	margin: 0;
	position: relative;
	bottom: 0;
	left: 0;
	width: auto;
	background: none;
	color: #e6eff6;
}

.feature-wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-width: 1170px;
	height: 546px;
	border: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}


.feature-wrapper .left {
	position: absolute;
	top: 0;	
	right: 50%;
	margin-right: 135px;	
	height: 546px;
	width: 40%;
	min-width: 50%;
	background: right center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	overflow: hidden;
}
.feature-wrapper .left .fade {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #ffffff;
	opacity: 0.85;
	pointer-events: none;
}

.feature-wrapper .right {
	position: absolute;
	top: 0;	
	left: 50%;
	margin-left: -135px;	
	height: 546px;
	width: 60%;
	min-width: 720px;
	background: left center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.video-wrapper {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	min-width: 1170px;
	height: 704px;
	margin: 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.video-wrapper p {
	color: #ffffff;
	text-align: center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 48px;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0,0,0,8);
}

.video-wrapper p:first-child {
	margin: 170px 0 30px 0;	
}

.video-wrapper p:nth-child(2) {
	font-size: 90px;
	line-height: 90px;
}

.travelreel.no-thumb {
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	left: 0;
	top: 0;
	display: block !important;
	background-image: url(/skin/images/play-button.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.travelreel.no-thumb img, .travelreel.no-thumb div {
	display: none !important;
}

.container.main {
	position: absolute;
	right: 0;
	top: 380px;
	width: 325px;
	height: 325px;
	padding: 60px 35px 35px 35px;
	margin: 0;
	background: rgba(255,255,255,0.9);
	overflow-y: auto;
}

.container.main p {
	text-align: left;
}

.container.main .left {
	float: left;
	width: 700px;
	height: auto;
	margin: 0 70px 0 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.container.main .right {
	position: relative;
	float: right;
	width: 360px;
	height: 487px;
	margin: 0;
	padding: 20px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.faq-text {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 360px;
	height: auto;
	background: rgba(246, 117, 3, 0.8);
	text-align: center;
	padding: 15px 0;
}

.faq-text:hover {
	background: rgba(5, 147, 97, 0.8);
}

.faq-text p, .faq-text p a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0;
}

.faq-text p:nth-child(2) a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.panel .details div {
	display: block;
	text-align: center;
}

.panel .details div.month {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 15px;
	display: block;
}

.panel .details div.day {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 40px;
	border-top: 1px solid #fbba81;
	border-bottom: 1px solid #fbba81;
	line-height: 40px;
	margin: 3px 0;
	display: block;
}

.panel .details div.year {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
}

.panel .title a {
	color: #ffffff;
	font-size: 15px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 600;
}

.panel .summary {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
}

.panel a.more {
	line-height: 15px;
	height: 15px;
	margin: 0;
}

a.more {

}

.panel a.more:hover {

}

.panel .details {
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #96c7e7;
	position: relative;
	top: 0;
	left: 0;
	background: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: none;
}

.map-wrapper {
	background: none;
	padding: 0;
}

.map-container {
	margin-top: 0;
  height: 500px;	
	width: 445px;
	float: right;
}

.featureoverlay {
  position: absolute;
  width: 1170px;
  top: 330px;
  left: 50%;
  margin-left: -585px;
  z-index: 3;
  text-align: left;
}

.mid-area {
	position: relative;
	float: left;
	width: 100%;
	height: 455px;
	margin: 800px 0 0 0;
	padding: 0;
}

.midbanner {
	position: relative;
	float: right;
	width: 395px;
	height: 455px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.midbanner .container {
	position: absolute;
	top: 180px;
	left: 50%;
	margin: 0 0 0 -585px;
	width: 585px;
	height: auto;
}
.midbanner .container p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffffff;
	line-height: 38px;
}
.midbanner .container a.button {
	background: none;
	border: 1px solid #ffffff;
	margin-top: 10px;
}
.midbanner .container a.button:hover {
	background: #0e4585;
	border: 1px solid #0e4585;
}
.faq {
	position: absolute;
	top: 500px;
	right: 0;
	height: 500px;
	width: 100%;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.faq .faq-text-wrapper {
	position: relative;
	float: right;
	display: inline-block;
	width: 212px;
	height: 222px;
	border-radius: 302px;
	margin: 90px 30px 0 0;
	padding: 80px 45px 0 45px;
	background: rgba(255,231,30,0.85);
	text-align: center;
}
.faq p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: rgba(0,0,0,0.7);
	line-height: 26px;
	margin: 0;
	padding: 0;
}
.faq p:nth-of-type(2) {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #ffffff;
	line-height: 36px;
	text-transform: uppercase;
}
.faq p a {
  color: rgba(0,0,0,0.7) !important;
}
.faq p a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.bookingbanner {
	position: relative;
	float: left;
	width: 100%;
	min-width: 1170px;
	height: 454px;
}

.bookingbanner .bookingtext {
	position: absolute;
	top: 120px;
	left: 50%;
	margin: 0 0 0 -585px;
	padding: 0 70px 0 0;
	width: 515px;
	height: auto;
}

.bookingbanner .bookingtext p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444444;
	line-height: 33px;
}

.bookingbanner .bookingtext p a.button {
	border: 1px solid #9fadbc;
	background: none;
	color: #9fadbc;
}

.bookingbanner .bookingtext p a.button:hover {
	background: #00bad7;
	border: 1px solid #00bad7;
	color: #ffffff;
}

.bookingbanner .bookingimage {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 50%;
	min-width: 585px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}

.bottom-area {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
  height: 500px;	
  overflow: hidden;	
}

.bottom-area .left {
	position: relative;
	float: left;
	width: calc(100% - 395px);
	height: 500px;
	margin: 0;
	padding: 0;
	background: #006db5;
}

.panel .title {
	line-height: 16px;
}

#footer {
	z-index: 9999;
	float: left;
	width: 100%;
  margin-top: -45px;	
}

.faq-container, .faq-container-bg {
	position: absolute;
	top: -500px;
	right: 360px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 1500px;
	height: 1500px;
	border-radius: 1500px;
	background: #ffffff;
	-moz-box-shadow: 0 0 5px #444444;
	-webkit-box-shadow: 0 0 5px #444444;
	box-shadow: 0 0 15px #444444;	
	z-index: 9;
}

.faq-container {
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);	
	z-index: 99;
}

.map-shadow {
	position: absolute;
	width: 100%;
	height: 7px;
	z-index: 9;
	background: url(/skin/images/map-shade.png) center center repeat-x;
	pointer-events: none;
}